Subject: [Dev] Oracle's JDeveloper 9i on RedHat 7.1

From: Tom Bryan <[email-masked]>
Date: Wed, 19 Jun 2002 22:17:30 +0500

I'm trying to use Oracle's JDeveloper 9i on a RedHat 7.1 at work.  It 
installed fine.  I can start it and set up a project and edit code.  When I 
try to build any code (even HelloWorld.java), I get the following lame error:

Compiling...
Internal compilation error, terminated with a fatal exception

That's it!  I can compile the code with the JDK 1.3.1 that I specified to 
JDeveloper in its jdev.conf file.  Before I go down the path of Oracle TAR 
Hell, I thought that I'd ask here first.  Has anyone else tried this (or a 
similar Java IDE)?  Any success/failure stories to share?  Any idea how I can 
extract something more informative than the error message I'm getting from 
JDeveloper?

Thanks,
---Tom